Subject: Re: [gaia] gaia Digest, Vol 10, Issue 14

From: Soumya Sen <[email-masked]>
Date: Thu, 25 Sep 2014 15:46:05 -0500

Hi Arjuna,

Great job on putting the charter together.
I have one suggestion on the wording so that it not only focuses on the
digital divide between rural and urban areas but also among the haves and
the have nots within urban areas. For example, where it talks about "Thus,
although service requirements for customers in rural/remote areas and
cities are identical, the delivery mechanism needs to be different...", you
may consider including a statement regarding the need to address the
digital divide issue in urban areas, which will flow quite well into the
next sentence- "Addressing digital exclusion due to socio-economic barriers
is also extremely important."
Another suggestion is to explicitly mention "delivery and pricing
mechanisms" instead of only "delivery mechanisms." Delivery mechanisms will
include technologies and infrastructure to bring connectivity, while
pricing mechanisms will ensure the economic viability of these proposed
technologies.

Regards,
Soumya

----------------------------------------------------------------------------------
Soumya Sen
Assistant Professor, Information & Decision Sciences
Carlson School of Management, University of Minnesota
Website: http://www.tc.umn.edu/~ssen
----------------------------------------------------------------------------------

On Thu, Sep 25, 2014 at 2:01 PM, <[email-masked]> wrote:

> Send gaia mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://irtf.org/mailman/listinfo/gaia
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of gaia digest..."
>
> Today's Topics:
>
>    1. Chartering GAIA (Eggert, Lars)
>    2. Re: Chartering GAIA (Arjuna Sathiaseelan)
>
>
> ---------- Forwarded message ----------
> From: "Eggert, Lars" <[email-masked]>
> To: gaia <[email-masked]>
> Cc:
> Date: Thu, 25 Sep 2014 01:08:07 +0000
> Subject: [gaia] Chartering GAIA
> Hi,
>
> I'd like to begin the process of formally chartering GAIA as an IRTF RG. I
> think Arjuna has done a stellar job at getting people together and getting
> the ball rolling, and I see no reason to wait with this much longer.
>
> Arjuna, as far as I know the wiki (
> http://trac.tools.ietf.org/group/irtf/trac/wiki/gaia) has the current
> charter text proposal; is this correct? If so, I'd like to ask folks to
> give this a read and propose any changes you might want to see on the list
> for discussion.
>
> Once we have consensus on the charter text, I'll start the process with
> the IAB.
>
> Thanks,
> Lars
>
> PS: We can obviously also discuss this in Cambridge, but I'd personally
> prefer to us the valuable face-to-face time for more important things than
> bashing charter text.
>
>
> ---------- Forwarded message ----------
> From: Arjuna Sathiaseelan <[email-masked]>
> To: "Eggert, Lars" <[email-masked]>
> Cc: gaia <[email-masked]>
> Date: Thu, 25 Sep 2014 04:23:44 +0100
> Subject: Re: [gaia] Chartering GAIA
> Hello Lars, All
>   Thanks for initiating GAIA in the first place. Thanks to everyone
> here for being part.
>
> It will be great to formally start the chartering process for GAIA.
> Yes, the current charter text is here:
> http://trac.tools.ietf.org/group/irtf/trac/wiki/gaia.
>
> It will be great to discuss the charter and its text and finalise this
> before Lars can approach the IAB.
>
> For those who have joined new, more info on GAIA is here:
>
> http://www.internetsociety.org/publications/ietf-journal-july-2014/researching-global-access-internet-for-all-gaia
>
> Thanks once again.
>
> Regards
> Arjuna
>
>
>
> On 25 September 2014 02:08, Eggert, Lars <[email-masked]> wrote:
> > Hi,
> >
> > I'd like to begin the process of formally chartering GAIA as an IRTF RG.
> I think Arjuna has done a stellar job at getting people together and
> getting the ball rolling, and I see no reason to wait with this much longer.
> >
> > Arjuna, as far as I know the wiki (
> http://trac.tools.ietf.org/group/irtf/trac/wiki/gaia) has the current
> charter text proposal; is this correct? If so, I'd like to ask folks to
> give this a read and propose any changes you might want to see on the list
> for discussion.
> >
> > Once we have consensus on the charter text, I'll start the process with
> the IAB.
> >
> > Thanks,
> > Lars
> >
> > PS: We can obviously also discuss this in Cambridge, but I'd personally
> prefer to us the valuable face-to-face time for more important things than
> bashing charter text.
> >
> > _______________________________________________
> > gaia mailing list
> > [email-masked]
> > https://irtf.org/mailman/listinfo/gaia
> >
>
>
>
> --
> Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/
>
>
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://irtf.org/mailman/listinfo/gaia
>
>